@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,300,300italic,700,600);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700);
body {
  font-family: "Roboto Slab", serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Slab", serif;
  font-weight: 400;
}

h1 {
  font-weight: 400;
  letter-spacing: -0.04em;
  font-size: 2.5em;
  line-height: 1.4em;
}

h2 {
  font-size: 1.5em;
  letter-spacing: -0.02em;
  line-height: 1.4em;
  margin: 1.3em 0 0.7em;
}

h3 {
  font-size: 1.2em;
  line-height: 1.5em;
  margin: 1.3em 0 .8em;
}

h4 {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.5em;
  margin: 1.5em 0 1em;
}

strong {
  font-weight: 500;
}

.site-name {
  font-family: "Roboto Slab", serif;
  font-size: 3.5em;
}

.site-name a, .site-name a:hover {
  font-weight: 400;
  letter-spacing: -0.04em;
}

#site-slogan {
  font-family: "Roboto Slab", serif;
  font-size: 1.5em;
  font-weight: 400;
}

.summary {
  font-family: "Roboto Slab", serif;
  font-size: 1.2em;
  font-weight: 100;
  line-height: 1.5em;
}

.descriptor {
  font-size: .8em;
}

.credits {
  font-size: .8em;
  letter-spacing: 0.02em;
}

.caption {
  font-size: .8em;
}

a {
  font-weight: 400;
}

a.btn, .btn a {
  font-family: "Roboto Slab", serif;
  font-weight: 400;
  font-size: inherit;
}

a.more-link, .more-link a {
  font-family: "Roboto Slab", serif;
  font-weight: 400;
  font-size: 16px;
}

.block.well h2 {
  font-size: 1.2em;
  font-weight: 400;
}

#footer .block {
  font-size: 13px;
}

.navbar .nav > li > a {
  font-family: "Roboto Slab", serif;
  font-size: 1.2em;
  font-weight: 400;
}
